<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Z-Index</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            div {
                border: 1px solid;
                display: inline-block;
                padding: 1em;
                position: absolute;
                width: 100px;
            }

            .div-1 {
                background-color: #ccffff;
                left: 150px;
                top: 65px;
                z-index: 2;
            }
            .div-2 {
                background-color: #ffe5ff;
                left: 25px;
                top: 40px;
            }
            .div-3 {
                background-color: #ffff80;
                left: 275px;
                top: 40px;
            }

        </style>
    </head>
    <body>
        <main>
            <div class="div-1">Lorem ipsum con z-index = 2.</div>
            <div class="div-2">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
            <div class="div-3">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
        </main>
    </body>
</html>